<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Kali Khanate</Race>
            <ClassAbbrev>AO</ClassAbbrev>
            <ClassName>Camel</ClassName>
            <ShipClass>Fleet Auxiliary</ShipClass>
            <Mass>100</Mass>
            <PointValue>193</PointValue>
            <MainDrive initialThrust="2"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull  value="100" type="Weak"/>
            <Electronics>
                <FireControl/>
            </Electronics>
            <Defenses/>
	    <Holds>
                <CargoHold type="Cargo Hold"   xSSD="20" ySSD="20" totalSize="36"/>
                <CargoHold type="Troop Berths" xSSD="20" ySSD="70" totalSize="20"/>
	    </Holds>
	    <Weapons>
        	<BeamBattery  xSSD="80"  ySSD="130" rating="1"/>
       		<PointDefense xSSD="50"  ySSD="160"/>
	        <PointDefense xSSD="110" ySSD="160" />
	    </Weapons>
        </Ship>